INSERT INTO step(code)
VALUES ("PneumoPhonatoire_aTenu1"),
("PneumoPhonatoire_aTenu2"),
("Semaine_jours_semaine"),
("Diadoco_tratratra"),
("Diadoco_claclacla"),
("Diadoco_bababa"),
("Diadoco_dedede"),
("Diadoco_gogogo"),
("Diadoco_badego"),
("PneumoPhonatoire_aa2s"),
("Phrases_Melanie-Neutre"),
("Phrases_Laurie-Neutre"),
("Phrases_Laurie-Question");

INSERT INTO step_input(step_id, code)
SELECT step.id, "counted_days"
FROM step
WHERE step.code = "Semaine_jours_semaine";

INSERT INTO step_input(step_id, code)
SELECT step.id, "counted_syllables"
FROM step
WHERE step.code = "Diadoco_tratratra"
OR step.code = "Diadoco_claclacla"
OR step.code = "Diadoco_bababa"
OR step.code = "Diadoco_dedede"
OR step.code = "Diadoco_gogogo"
OR step.code = "Diadoco_badego";

INSERT INTO step_input(step_id, code)
SELECT step.id, "min_f0_range"
FROM step
WHERE step.code = "Phrases_Melanie-Neutre"
OR step.code = "Phrases_Laurie-Neutre"
OR step.code = "Phrases_Laurie-Question"

INSERT INTO step_input(step_id, code)
SELECT step.id, "max_f0_range"
FROM step
WHERE step.code = "Phrases_Melanie-Neutre"
OR step.code = "Phrases_Laurie-Neutre"
OR step.code = "Phrases_Laurie-Question"
